## haskell-hsql-postgresql 1.7.3

=== debian/changelog ===
haskell-hsql-postgresql (1.7.3-5) unstable; urgency=low

  * Fix "Updating the haskell-hsql-postgresql Uploaders list" changing
    Uploader.  (Closes: #576175)
  * control: Use versioned Replaces: and Conflicts:

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 05 May 2010 18:01:44 -0300

haskell-hsql-postgresql (1.7.3-4) unstable; urgency=low

  * debian/source/format: Use 3.0 (quilt).
  * debian/control: Rename -doc package.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Tue, 16 Mar 2010 10:59:44 -0300

haskell-hsql-postgresql (1.7.3-3) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Add Homepage: field.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.
  * debian/control: Use more sintetic link in Homepage:.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 20:04:44 +0100

haskell-hsql-postgresql (1.7.3-2) unstable; urgency=low

  * Make postgresql-server-dev-8.[34] a Build-Conflicts (Closes: 559583)
    If this package is present at build-time, the resulting ghc-pkg info will
    reference a directory from it in Includes, causing the installation to
    fail (see #471786). But if it is not, everything goes well and we have one
    dependency less.
  * Change priority to extra
  * Bump standards version, no change
  * Clean PostgreSQL.buildinfo 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 05 Dec 2009 17:10:34 +0100

haskell-hsql-postgresql (1.7.3-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Use Debian Haskell Group as Maintainer.

  [ Joachim Breitner ]
  * New upstream version

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 Jul 2009 01:11:51 +0200

haskell-hsql-postgresql (1.7-2) unstable; urgency=low

  * debian/control:
    - Add postgresql-server-dev-8.3 to the (build) dependencies. 
      (Closes: #471786)

 -- Arjan Oosting <arjan@debian.org>  Sat, 22 Mar 2008 21:23:12 +0100

haskell-hsql-postgresql (1.7-1) unstable; urgency=low

  * New upstream release. The source tarball of haskell-hsql has been
    split up and every Haskell library has it's own source source tarball
    now.

 -- Arjan Oosting <arjan@debian.org>  Sun, 17 Feb 2008 12:02:44 +0100
