=== debian/control ===
Source: haskell-hsql-postgresql
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends:
 cpphs,
 debhelper (>= 7),
 haskell-devscripts (>= 0.7),
 cdbs,
 ghc6,
 ghc6-prof,
 ghc6-doc,
 libghc6-hsql-dev (>= 1.7.1),
 libghc6-hsql-prof, 
 haskell-hsql-doc,
 libpq-dev (>= 8.0)
Build-Conflicts:
 postgresql-server-dev-8.3,
 postgresql-server-dev-8.4
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/hsql-postgresql
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hsql-postgresql/
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hsql-postgresql

Package: libghc6-hsql-postgresql-dev
Architecture: any
Depends: ${haskell:Depends}, libpq-dev (>= 8.0), ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: PostgreSQL driver of the HSQL library for GHC6  
 HSQL provides database interfaces for Haskell programmers. This package
 provides the PostgreSQL driver of HSQL.

Package: libghc6-hsql-postgresql-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: PostgreSQL driver of the HSQL library for GHC6; profiling libraries
 HSQL provides database interfaces for Haskell programmers. This package
 provides the profiling libraries for the PostgreSQL driver of HSQL.

Package: libghc6-hsql-postgresql-doc
Replaces: haskell-hsql-postgresql-doc (<< 1.7.3-4)
Conflicts: haskell-hsql-postgresql-doc (<< 1.7.3-4)
Provides: haskell-hsql-postgresql-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: API documentation of the hsql-postgresql library for Haskell
 HSQL provides database interfaces for Haskell programmers. This package
 provides documentation for PostgreSQL driver of HSQL.
