## haskell-hsql-postgresql 1.8.1

=== debian/changelog ===
haskell-hsql-postgresql (1.8.1-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Iain Lane <laney@debian.org>  Thu, 01 Mar 2012 22:17:53 +0000

haskell-hsql-postgresql (1.8.1-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Iain Lane ]
  * New upstream release 1.8.1
  * Standards-Version → 3.9.2, no changes required
  * Update hsql BDs in line with cabal file 

 -- Iain Lane <laney@debian.org>  Sat, 28 May 2011 12:26:45 +0100
