=== debian/control ===
--- 
+++ 
@@ -8,42 +8,45 @@
  debhelper (>= 7),
  haskell-devscripts (>= 0.7),
  cdbs,
- ghc6,
- ghc6-prof,
- ghc6-doc,
- libghc6-hsql-dev (>= 1.7.1),
- libghc6-hsql-prof, 
- haskell-hsql-doc,
+ ghc,
+ ghc-prof,
+ ghc-doc,
+ libghc-hsql-dev (>= 1.8),
+ libghc-hsql-dev (<< 1.9),
+ libghc-hsql-prof (>= 1.8),
+ libghc-hsql-prof (<< 1.9),
+ libghc-hsql-doc (>= 1.8),
+ libghc-hsql-doc (<< 1.9),
  libpq-dev (>= 8.0)
 Build-Conflicts:
  postgresql-server-dev-8.3,
  postgresql-server-dev-8.4
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/hsql-postgresql
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hsql-postgresql/
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hsql-postgresql
 
-Package: libghc6-hsql-postgresql-dev
+Package: libghc-hsql-postgresql-dev
 Architecture: any
 Depends: ${haskell:Depends}, libpq-dev (>= 8.0), ${shlibs:Depends}, ${misc:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: PostgreSQL driver of the HSQL library for GHC6  
+Description: PostgreSQL driver of the HSQL library for GHC  
  HSQL provides database interfaces for Haskell programmers. This package
  provides the PostgreSQL driver of HSQL.
 
-Package: libghc6-hsql-postgresql-prof
+Package: libghc-hsql-postgresql-prof
 Architecture: any
 Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: PostgreSQL driver of the HSQL library for GHC6; profiling libraries
+Description: PostgreSQL driver of the HSQL library for GHC; profiling libraries
  HSQL provides database interfaces for Haskell programmers. This package
  provides the profiling libraries for the PostgreSQL driver of HSQL.
 
-Package: libghc6-hsql-postgresql-doc
+Package: libghc-hsql-postgresql-doc
 Replaces: haskell-hsql-postgresql-doc (<< 1.7.3-4)
 Conflicts: haskell-hsql-postgresql-doc (<< 1.7.3-4)
 Provides: haskell-hsql-postgresql-doc
