## haskell-hsql-postgresql 1.8.2

=== debian/changelog ===
haskell-hsql-postgresql (1.8.2-3) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on postgresql-server-dev-9.3, and remove Build-Conflict on
    postgresql-server-dev-8.{3,4}, it seems that these are not needed any more
    (Closes: 314427)

 -- Joachim Breitner <nomeata@debian.org>  Fri, 21 Mar 2014 20:22:38 +0100

haskell-hsql-postgresql (1.8.2-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:01 +0200

haskell-hsql-postgresql (1.8.2-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Oct 2012 18:10:31 +0200

haskell-hsql-postgresql (1.8.1-4) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:11 +0200

haskell-hsql-postgresql (1.8.1-3) unstable; urgency=low

  * Use standard docs directory, avoids upgrade problems.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 19 May 2012 22:36:06 +0200
