=== debian/control ===
--- 
+++ 
@@ -5,23 +5,20 @@
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
 Build-Depends:
  cpphs,
- debhelper (>= 7),
- haskell-devscripts (>= 0.7),
+ debhelper (>= 9),
+ haskell-devscripts (>= 0.8.13),
  cdbs,
  ghc,
  ghc-prof,
  ghc-doc,
- libghc-hsql-dev (>= 1.8),
+ libghc-hsql-dev (>= 1.8.2),
  libghc-hsql-dev (<< 1.9),
- libghc-hsql-prof (>= 1.8),
- libghc-hsql-prof (<< 1.9),
- libghc-hsql-doc (>= 1.8),
- libghc-hsql-doc (<< 1.9),
- libpq-dev (>= 8.0)
-Build-Conflicts:
- postgresql-server-dev-8.3,
- postgresql-server-dev-8.4
-Standards-Version: 3.9.2
+ libghc-hsql-prof,
+ libghc-hsql-doc,
+ libpq-dev (>= 8.0),
+# We need some header files from the server dev package, https://bugs.debian.org/314427
+ postgresql-server-dev-9.3,
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/hsql-postgresql
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hsql-postgresql/
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hsql-postgresql
